body{font-family:'Inter',sans-serif;background:#f0f8ff;}
.card-shadow{box-shadow:0 10px 30px rgba(0,0,0,0.1);}
.btn-primary{background:linear-gradient(to right,#14b8a6,#3b82f6);color:white;font-weight:bold;}
.btn-action{background-color:#3b82f6;color:white;font-weight:bold;}
.btn-sec{background-color:#f59e0b;color:white;font-weight:bold;}
